<?xml version="1.0"?>
<level levelNumber="9" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="512" y="518" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
		<under>55</under>
		<over>65</over>
	</card>
	<card id="1" zLayer="10" x="556.667" y="511.668" angle="-10.1875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>55</under>
		<under>65</under>
	</card>
	<card id="2" zLayer="11" x="587.667" y="502.668" angle="-20.5937" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>55</under>
		<under>65</under>
	</card>
	<card id="3" zLayer="12" x="616.667" y="487.668" angle="-30.214" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="13" x="641.667" y="469.001" angle="-40.5937" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="14" x="663.667" y="446.001" angle="-50.2187" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="15" x="680.667" y="419.001" angle="-60.4376" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="10" x="467.667" y="513.001" angle="10.4063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>8</over>
		<over>9</over>
		<under>55</under>
		<under>65</under>
	</card>
	<card id="8" zLayer="11" x="436.667" y="503.001" angle="20.9375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>55</under>
		<under>65</under>
	</card>
	<card id="9" zLayer="12" x="407.667" y="488.001" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="13" x="381.667" y="467.001" angle="40.4062" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="14" x="359.667" y="442.001" angle="50.25" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="15" x="343.667" y="416.001" angle="60.9063" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="0" x="583" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="14" zLayer="1" x="582.666" y="218.334" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="15" zLayer="2" x="583.118" y="218" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="16" zLayer="3" x="582.666" y="217.667" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="17" zLayer="0" x="445.667" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="18" zLayer="1" x="445.333" y="218.334" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="19" zLayer="2" x="445.785" y="218.001" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="20" zLayer="3" x="445.333" y="217.667" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="21" zLayer="0" x="722" y="346" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<over>27</over>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="22" zLayer="0" x="305.667" y="346.667" angle="60.0313" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
		<over>28</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="23" zLayer="1" x="722" y="331.667" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>25</over>
		<over>27</over>
		<over>29</over>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="24" zLayer="1" x="305.667" y="332.334" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<over>28</over>
		<over>30</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="25" zLayer="2" x="722.333" y="317" angle="-60.3438" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>23</under>
		<over>27</over>
		<over>29</over>
		<over>31</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="2" x="305.983" y="317" angle="60.5" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>24</under>
		<over>28</over>
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="27" zLayer="3" x="722" y="302.667" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<over>29</over>
		<over>31</over>
		<over>33</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="28" zLayer="3" x="305.667" y="303.334" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="4" x="722" y="287.56" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<over>31</over>
		<over>33</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="30" zLayer="4" x="305.667" y="288.227" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>28</under>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="5" x="722" y="272.56" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<over>33</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="32" zLayer="5" x="305.667" y="273.227" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>28</under>
		<under>30</under>
		<over>34</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="33" zLayer="9" x="722" y="256.894" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="34" zLayer="9" x="305" y="256.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="35" zLayer="10" x="722" y="242" angle="-60.75" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<over>37</over>
		<over>39</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="36" zLayer="10" x="305.333" y="242.333" angle="60.5625" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<over>38</over>
		<over>40</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="37" zLayer="11" x="722" y="227.227" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<over>39</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="38" zLayer="11" x="305.667" y="227.894" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<over>40</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="39" zLayer="12" x="722" y="212.894" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="40" zLayer="12" x="305" y="213.561" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="41" zLayer="4" x="582.333" y="218.667" angle="-60.9687" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="42" zLayer="5" x="582.333" y="218" angle="-30.6562" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<over>43</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="43" zLayer="6" x="582.666" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="44" zLayer="4" x="445" y="217.667" angle="-60.7502" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="5" x="445.333" y="217.667" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<over>46</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="46" zLayer="6" x="445" y="218.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<over>48</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="13" x="647.333" y="197.894" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>49</under>
		<under>50</under>
		<over>53</over>
	</card>
	<card id="48" zLayer="13" x="379" y="198.561" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="49" zLayer="7" x="582.644" y="218.334" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>47</over>
		<over>50</over>
	</card>
	<card id="50" zLayer="8" x="582.666" y="219" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>47</over>
		<under>49</under>
	</card>
	<card id="51" zLayer="7" x="445" y="218.001" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>52</over>
	</card>
	<card id="52" zLayer="8" x="445.333" y="218.667" angle="60.5" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<under>51</under>
	</card>
	<card id="53" zLayer="14" x="722" y="182.56" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>47</under>
	</card>
	<card id="54" zLayer="14" x="305.667" y="183.227" angle="60.0313" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>48</under>
	</card>
	<card id="55" zLayer="0" x="512" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
		<over>65</over>
	</card>
	<card id="56" zLayer="0" x="513" y="390.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="57" zLayer="1" x="512.666" y="391.334" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="58" zLayer="2" x="513.118" y="391.001" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="59" zLayer="3" x="512.666" y="390.667" angle="90.6563" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="4" x="512.333" y="390.667" angle="-60.7502" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="61" zLayer="5" x="512.666" y="390.667" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="6" x="512.333" y="391.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="7" x="512.333" y="391.001" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="8" x="512.666" y="391.667" angle="60.5" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="9" x="511" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
</level>
